import { LitElement } from 'lit';
export declare const ICON_SPOTIFY = "icon-spotify";
export declare class IconSpotifyComponent extends LitElement {
    static readonly defaultTagName = "icon-spotify";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
